package com.rehome.sgbaxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/25.
 */

public class ZjbBean {


    /**
     * state : 1
     * msg :
     * data : [{"JHTITLE":"307B#3机组B级检修       ","FILEBAGTITLE":"油漆防腐项目作业指导书（第二版）","FILEBAGID":"587"},{"JHTITLE":"307B#3机组B级检修       ","FILEBAGTITLE":"保温施工项目作业指导书（第二版）","FILEBAGID":"588"}]
     */

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * JHTITLE : 307B#3机组B级检修
         * FILEBAGTITLE : 油漆防腐项目作业指导书（第二版）
         * FILEBAGID : 587
         */

        private String JHTITLE;
        private String FILEBAGTITLE;
        private String FILEBAGID;
        private String RWDS;

        public String getJHTITLE() {
            return JHTITLE;
        }

        public void setJHTITLE(String JHTITLE) {
            this.JHTITLE = JHTITLE;
        }

        public String getFILEBAGTITLE() {
            return FILEBAGTITLE;
        }

        public void setFILEBAGTITLE(String FILEBAGTITLE) {
            this.FILEBAGTITLE = FILEBAGTITLE;
        }

        public String getFILEBAGID() {
            return FILEBAGID;
        }

        public void setFILEBAGID(String FILEBAGID) {
            this.FILEBAGID = FILEBAGID;
        }

        public String getRWDS() {
            return RWDS;
        }

        public void setRWDS(String RWDS) {
            this.RWDS = RWDS;
        }
    }
}
